# Uses of Class
org.apache.sysds.runtime.instructions.cp.PrefetchCPInstruction

Packages that use PrefetchCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of PrefetchCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return PrefetchCPInstruction
Modifier and Type
Method
Description
`static PrefetchCPInstruction`
PrefetchCPInstruction.`parseInstruction(String str)`